<?php

##################################################

# /admin/radio-edit.php

##################################################

define( "RADIO_LIST_NOPATH", "Bestand niet gevonden:\\nDe gevraagde radio speellijst is niet gevonden." );

define( "RADIO_LIST_NOPERM", "Toegangsrechten fout:\\nDe gevraagde radio speellijst kan niet worden weggeschreven." );

define( "RADIO_LIST_DONE", "De radio speellijst is succesvol gewijzigd." );

##################################################

?>